Zitat Zitat von commandandconquer.com
If this is your first time modding for C&C 3, please download version 5.0 at the link below. If you downloaded version 4.0, be sure to update to version 5.0 below and take note of the critical fix. If you have not updated your MOD SDK since version 1.0, download and install the latest version below so all your files are completely up to date!

VISTA USERS - In order to install the new MOD SDK version correctly, please remove the old version first by using the add/remove function from the Control Panel. Once you have completely removed the MOD SDK, please proceed to install the new version. This will ensure you install correctly on Windows Vista.
Also mal wieder eine neue Version Behoben wird ein kritischer Fehler mit der "BuildModCivAsset.bat". Es wird dringend zum Update geraten.

User von Windows Vista sollten die alte Mod SDK Version vorher deinstallieren. Patch 1.09 wird für das Mod SDK 5.0 zwingend vorausgesetzt.

Mod SDK 5.0 Download
weitere Infos zum Mod SDK